.hide {
    display: none;
  }
  
.show { 
    display: block;
}

.error-message {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    color: #C70000;
    margin-top: 8px;
}